[RestoreInformation]
DriverDesc=Intel(R) Innovation Platform Framework Manager
DriverVersion=2.2.10204.8
DriverDate=12-16-2024
DriverProvider=Intel
DriverClass=System
DriverInfPath=oem6.inf
DriverInfSection=IpfAcpi_Win11_22621.NTamd64
DriverHardwareID=ACPI\INTC10A0
